 $(document).ready(function(){
        $("#Tree").treeview({
		animated: "fast",
		collapsed: true,
		unique: true,
		//persist: "cookie",
		//toggle: function() {
		//	window.console && console.log("%o was toggled", this);
		//}
	});
});